package com.yeejoin.amos.maintenance.business.dao.mapper;


import com.yeejoin.amos.maintenance.business.entity.mybatis.RiskJudgmentItemBo;

import java.util.List;

/**
 * 风险研判项表
 */
public interface RiskJudgmentItemMapper {

    Integer save(RiskJudgmentItemBo riskJudgmentItemBo);

    Integer update(RiskJudgmentItemBo riskJudgmentItemBo);

    List<RiskJudgmentItemBo> listAllItemByDepartmentCode(String departmentCode);

    RiskJudgmentItemBo findByItemId(Long itemId);
}
